/* SCREEN */

html,body,a,p,ul,li,ol,dt,dl,dd,div,h1,h2,h3,h4,h5,h6{
	margin: 0; padding: 0; font-size: inherit; line-height: 1;
}

html {
	background-color: #da0;
}

body {
	background-color: #00FF00;
}

#wrap {
	max-width: 800px;
	margin: 0 auto;
}

#main {

}

#footer {
	height: 100px;



}
a {
	text-decoration: underline;
	outline: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #222;
}
a:active {
	text-decoration: none;
	color: #111;
}
.moliqul {
	background: transparent url('../images/moliqul_web.png') center center no-repeat;
	width: 100%;
	height: 420px;
	display: block;
	margin: 0 auto 10px auto;
	opacity: .5;
	text-indent: -200000px;
	overflow: hidden;
}
.moliqul:hover {
	opacity: .6;
	outline: none;	
}
.moliqul:active {
	opacity: .55;
	outline: none;
}
h1 {
	font-family: 'uni0563Regular';
	font-size: 80px;
	color: #000000;
	opacity: .5;
	text-shadow: 0 1px 0 #fff;
	text-align: center;
	padding-bottom: 20px;
}
.info {
	font-size: 20px;
	font-family: 'uni0554Regular', 'Sans Serif';
	color: #000000;
	opacity: .5;
	text-shadow: 0 1px 0 #fff;
	text-align: center;
}
.info strong {
	font-family: 'uni0563Regular';
}

.video_wrap {
	font-size: 20px;
	font-family: 'uni0554Regular', 'Sans Serif';
	color: #000000;
	/* opacity: .5; */
	text-shadow: 0 1px 0 #fff;
	text-align: center;
	margin: 20px 0;
}

.meta {
	font-size: 16px;
	font-family: 'uni0554Regular', 'Sans Serif';
	color: #000000;
	opacity: .5;
	text-shadow: 0 1px 0 #fff;
	text-align: left;
	width: 700px;
	margin: 0 auto;
	background-color: rgba(255,255,255,.3);
	border-radius: 40px;
	padding: 40px;
}

.meta p {
	margin-bottom: 20px;	
}

